[ubuntu-mono] [Bug 619041] Re: package monodoc-nunit-manual 2.4.7 dfsg-5 failed to install/upgrade: podproces instalovaný post-installation skript vrátil chybový status 1

CuchulainMacLugh 619041 at bugs.launchpad.net
Tue Aug 17 06:46:07 BST 2010


** Attachment added: "AptOrdering.txt"
   https://bugs.launchpad.net/bugs/619041/+attachment/1494662/+files/AptOrdering.txt

** Attachment added: "Dependencies.txt"
   https://bugs.launchpad.net/bugs/619041/+attachment/1494663/+files/Dependencies.txt

** Attachment added: "Df.txt"
   https://bugs.launchpad.net/bugs/619041/+attachment/1494664/+files/Df.txt

** Attachment added: "Dmesg.txt"
   https://bugs.launchpad.net/bugs/619041/+attachment/1494665/+files/Dmesg.txt

** Attachment added: "DpkgTerminalLog.gz"
   https://bugs.launchpad.net/bugs/619041/+attachment/1494666/+files/DpkgTerminalLog.gz

-- 
package monodoc-nunit-manual 2.4.7 dfsg-5 failed to install/upgrade: podproces instalovaný post-installation skript vrátil chybový status 1
https://bugs.launchpad.net/bugs/619041
You received this bug notification because you are a member of Ubuntu
CLI/Mono Uploaders, which is subscribed to nunit in ubuntu.

Status in “nunit” package in Ubuntu: New

Bug description:
Binary package hint: nunit

try to install without "nunit" package installed

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: monodoc-nunit-manual 2.4.7+dfsg-5
ProcVersionSignature: Ubuntu 2.6.32-24.39-generic 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-generic i686
Architecture: i386
Date: Tue Aug 17 07:24:44 2010
ErrorMessage: podproces instalovaný post-installation skript vrátil chybový status 1
InstallationMedia: Xubuntu 10.04 "Lucid Lynx" - Release i386 (20100429)
PackageArchitecture: all
SourcePackage: nunit
Title: package monodoc-nunit-manual 2.4.7+dfsg-5 failed to install/upgrade: podproces instalovaný post-installation skript vrátil chybový status 1





More information about the Ubuntu-mono mailing list